Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: TracTags
Upstream-Contact: Alec Thomas <alec@swapoff.org>
Source: https://trac-hacks.org/wiki/TagsPlugin

Files: *
Copyright: 2006-2011, Alec Thomas <alec@swapoff.org>
License: BSD-2-clause

Files: tractags/macros.py tractags/web_ui.py
Copyright: 2006 Alec Thomas <alec@swapoff.org>,
           2011 Itamar Ostricher <itamarost@gmail.com>,
           2011 Steffen Hoffmann <hoff.st@web.de>
License: BSD-2-clause

Files: tractags/ticket.py tractags/wiki.py tractags/api.py
Copyright: 2006 Alec Thomas <alec@swapoff.org>,
           2011 Steffen Hoffmann <hoff.st@web.de>
License: BSD-2-clause

Files: tractags/admin.py
Copyright: 2011 Itamar Ostricher <itamarost@gmail.com>,
           2011 Steffen Hoffmann <hoff.st@web.de>
License: BSD-2-clause

Files: tractags/tests/*.py
Copyright: 2011 Odd Simon Simonsen <oddsimons@gmail.com>
License: BSD-2-clause

Files: tractags/locale/ja/LC_MESSAGES/tractags.po
Copyright: 2010, Jun Omae <jun66j5@gmail.com>
License: BSD-2-clause

Files: tractags/locale/de/LC_MESSAGES/tractags.po
Copyright: 2010, Steffen Hoffmann <hoff.st@web.de>
License: BSD-2-clause

Files: debian/*
Copyright: 2011, Daniel Kahn Gillmor <dkg@fifthhorseman.net>
License: BSD-2-clause

License: BSD-2-clause
 All rights reserved.
 .
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions
 are met:
 1. Redistributions of source code must retain the above copyright
    notice, this list of conditions and the following disclaimer.
 2. Redistributions in binary form must reproduce the above copyright
    notice, this list of conditions and the following disclaimer in the
    documentation and/or other materials provided with the distribution.
 .
 THIS SOFTWARE IS PROVIDED BY THE CONTRIBUTORS ``AS IS'' AND
 ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
 IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
 ARE DISCLAIMED.  IN NO EVENT SHALL THE REGENTS OR CONTRIBUTORS BE LIABLE
 FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
 DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
 OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
 HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
 LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
 OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
 SUCH DAMAGE.
